/*
Theme Name: Boldgrid Pavilion Child
Theme URI: http://example.com/twenty-twenty-two-child/
Description: Standard child theme
Author: Mark Maddalena
Author URI: http://example.com
Template: boldgrid-pavilion
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: child theme
Text Domain: boldgrid-pavilion-child
*/

body {background-image: url("https://www.thirdstreamarts.com/wp-content/uploads/2021/11/Home-bg-LM-1920x2400-b.jpg");}

.boldgrid-css{ background: white; }
.site-header {height: 18em;} 
.header-9 .header-10 {display: inline;}

.nav-special {color: #239083;}

div#content, div#content main.main, div#content main.main div.row {
background: none;
}
div.site-title {
margin-bottom: -65px; 
}

h1 {font-size: 2.5em !important;}
.current_page_item a {color:#00254d !important; }
.test-home-h1 {font-family: Times, serif !important; 
text-align: center;}

ul.secondary-menu-items a {
letter-spacing: 0.14em;
	margin: 1.5em;
}
ul.wcflex-direction-nav li a {
width: 50px !important; font-weight: bold;
border: 4px solid #66cc77;
border-radius: 25px;
margin-top: -45px;
}
/*Temp Home Nav */
#secondary-menu {text-align: center; margin-top: 45px}
#secondary-menu a {padding: 0 3px 0 0;}
ul#secondary-menu-items.secondary-menu-items.list-inline {
color: #239083; background: none; 
margin: 0 0 0 0; 
padding: 12px 12px 8px 12px; 
border-radius: 20px; 
border-top: 1px solid #66cc77;
border-bottom: none;
width: 100%;}
#secondary-menu-items a {color: #8c8c8c;}
ul#secondary-menu-items li a:hover {color: #66cc77;}
ul#secondary-menu-items li::after {color: #66cc77;}
li#menu-item-148 {display: inline; padding-right: 0 !important;}
li#menu-item-149 {display: inline; }
li#menu-item-148 a {text-decoration: none;}
li#menu-item-149 a {text-decoration: none;}
li#menu-item-148 a:hover {color: #000;}
li#menu-item-149 a:hover {color: #000;}
/* BG Row 1 */
/* #home-row-1 {
	 background-image: linear-gradient(#0f91bd, #00254d ); 
}  */

.box-btn a {display: inline-block; margin-top: 5px; padding: .3em; border: 1px solid #eeee22; text-decoration: none; color: #eeee22 !important;}
.box-btn a:hover {color: #000 !important; border: 1px solid #000;}
.wcflexslider {background: none;}
li.gallery-item img {border: 2px solid #66cc77;}

/* Forms */
#contact-form-128 {}
.test-form-row {background: none; border-color: #66cc77 !important; border-radius: 25px; width: 60% !important;}
.test-email-form-cont {width: 50% !important;}
.contact-form label.grunion-field-label {color: #777;}
.contact-form input[type="text"]{width: 100% !important}
.grunion-field-label, text {margin-top: 10px !important;}
.contact-submit {margin-top: 15px;}

.palette-primary .navbar, .palette-primary .site-footer {border-top: none;}

/*Artist Pages */
.artist-block {
	font-size: 18px; font-family: Coustard; color: #4d4d4d; line-height: 1.3;
}
h1.artist-name {color: #66cc77;}
.artist-photo {border-radius: 0; border: 1px solid #c0c0c0;}
.artist-sidebar {
	margin-top: 68px; background-color: rgba(35, 144, 131, 0.8); border-radius: 0 2.5em 2.5em 0; color: #fff;
}

/* Large Screens */
@media screen and (min-width: 720px) {
	header .col-md-6 {
		width: 100%;}
a.logo-site-title {
margin-left: 400px;
	display: block;
} 
}

/*Small Screens */
@media screen and (max-width: 768px) {
body.custom-background {
	background-image: none !important;
	}
#secondary-menu {
		margin-top: 25px;
	}
ul#secondary-menu-items.secondary-menu-items.list-inline {
    width: 100%; padding: 10px;}
ul#secondary-menu-items.secondary-menu-items.list-inline { margin: -2em 0 0 0; }
ul.secondary-menu-items a {margin: 0; font-size: .8em !important;}
.artist-photo {margin-top: -5em !important;}
.test-email-form-cont {width: 26em !important;}
.box-left {margin: 0 !important;}
.box-right {margin: -5px !important;}
.site-branding {height: 120px;}
div.site-title {
margin-bottom: -200px;
}
  }

li#menu-item-149 {Width: 100%}
/* Hide empty header widget */ 
.row.header-9.header-10
{display: none;}  
article#post-13 {margin-top: 12em;}
/*
remove bg color in slider container 
.col-md-12.col-xs-12.col-sm-12 {background:  none !important;}*/
#gallery-2.gallery {background: none !important;}  
div.home-slider > div.col-md-12.col-xs-12.col-sm-12 {
	background: none !important;}
div.home-slider { }
.gallery-caption {background-color: #2b6464 !important;}
/* .home-mid-bg {background-size: 50% !important;
 } */
/* Forms */
.test-form-row {width: 100% !important;}
/* Footer */
aside#text-6, #text-10 {
	color: #000 !important;
}
.site-footer {
	background-color:rgba(255, 255, 255, 0.85) !important;
}
div#footer-widget-area h2.widget-title {font-size: 1.15em; font-weight: bold;}
